Jump to content

MediaWiki:Common.css: Difference between revisions

From The Apparatus
No edit summary
No edit summary
Line 4: Line 4:


h1 {
h1 {
   background-color: #808080;
   background-color: #333;
  color: white;
  width: 100%
  position: absolute;
  left: 0;
  right: 0;
   padding 10 px;
   padding 10 px;
   display: inline-block;
   box-sizing: border-box;
}
}


h2 {
h2 {
   background-color: #808080;
   background-color: #666;
  color: white;
  width: 100%
  position: absolute;
  left: 0;
  right: 0;
   padding 5 px;
   padding 5 px;
   display: inline-block;
   box-sizing: border-box;
}
}

Revision as of 13:33, 29 November 2025

/* CSS here affects all skins */

/* Header styling for clearer separations */

h1 {
  background-color: #333;
  color: white;
  width: 100%
  position: absolute;
  left: 0;
  right: 0;
  padding 10 px;
  box-sizing: border-box;
}

h2 {
  background-color: #666;
  color: white;
  width: 100%
  position: absolute;
  left: 0;
  right: 0;
  padding 5 px;
  box-sizing: border-box;
}